/*     1184565 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__215765__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__215765__ a {display:block;border:none}
.pm-banner_slide_basic__215765__ a img {border:none}
.pm-banner_slide_basic__215765__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__215765__ .item {position:relative}
.pm-banner_slide_basic__215765__ .item img {vertical-align:top}

.pm-banner_slide_basic__215765__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__215765__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__215765__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__215765__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__215765__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__215765__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__215765__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center; bottom: 0; }
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot:hover span {background:#27244c}

.pm-banner_slide_basic__215765__.empty__215765__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__215765__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__215765__.build_edit_mode .item:first-child {display:block}

/*     1021205 : BLANK 컨텐츠      */
.blank__1021205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1021205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1021205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1021205__ {height:40px}
}

/*     1021215 : 장문 텍스트      */
.textarea__235795__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.3em;
}
.textarea__235795__ p b {font-weight:700; font-size:24px;}
.textarea__235795__ p span{padding-top:10px; display: inline-block;}


@media all and (min-width:1024px){
	.textarea__235795__ p {font-size:24px; line-height:1.3em;}
	.textarea__235795__ p b {font-size:40px;}
	.textarea__235795__ p span{padding-top:20px; }
}

/*     1021225 : BLANK 컨텐츠      */
.blank__1021225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1021225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1021225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1021225__ {height:20px}
}

/*     1021235 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.pm-slide_wide__1021235__ .owl-stage-outer {overflow:visible !important;}

.img_tile__1021235__ {overflow:hidden}
.img_tile__1021235__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1021235__ * {box-sizing:border-box}
.img_tile__1021235__ .item {float:left;position:relative;width:100%;}

.pm-slide_wide__1021235__ .figure {display:block;position:relative}
.pm-slide_wide__1021235__ .figure:before {content:'';display:block;position:absolute;top:0;left:0;right:0;bottom:0;z-index:1;width:100%;height:100%;background:#fff;/*opacity:.7;*/}
.pm-slide_wide__1021235__ .owl-item.active .figure:before {display:none;}
.pm-slide_wide__1021235__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;}

.pm-slide_wide__1021235__ .caption {display:block;margin:0;padding:20px;font-size:13px;line-height:1.6em;vertical-align:middle;background:#fff;opacity:0;transition:opacity 800ms ease}
.pm-slide_wide__1021235__ .owl-item.active .caption {opacity:1;}
.pm-slide_wide__1021235__ .caption span {display:block;line-height:1.5em;opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(30px);-ms-transform:translateY(30px);transform:translateY(30px);}
.pm-slide_wide__1021235__ .owl-item.active .caption > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
.pm-slide_wide__1021235__ .caption .small_subject {font-size:14px;color:#aaaaaa;-webkit-transition:opacity 0.79s 0.5s, transform 0.79s 0.5s;transition:opacity 0.79s 0.5s, transform 0.79s 0.5s;}
.pm-slide_wide__1021235__ .caption .subject {margin-bottom:10px;font-size:25px;font-weight:bold;letter-spacing:-.03em;color:#000000;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;-webkit-transition:opacity 1s 1s, transform 1s 1s;transition:opacity 1s 1s, transform 1s 1s;}
.pm-slide_wide__1021235__ .caption .cont {display:block;line-height:1.4em;margin-bottom:15px;font-size:14px;color:#666666;-webkit-transition:opacity 1.5s 1.5s, transform 1.5s 1.5s;transition:opacity 1.5s 1.5s, transform 1.5s 1.5s;}
.pm-slide_wide__1021235__ .btn_more {display:inline-block;padding:10px 20px;border:1px solid #ddd;font-size:14px;color:#666;text-align:center;box-sizing:border-box;opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(30px);-ms-transform:translateY(30px);transform:translateY(30px);transition:.3s;}
.pm-slide_wide__1021235__ .owl-item.active .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);-webkit-transition:opacity 1.5s 1.5s,transform 1.5s 1.5s;transition:opacity 1.5s 1.5s,transform 1.5s 1.5s;}

.text_m_sml__1021235__ .caption > span.small_subject {font-size:12px;line-height:1.5em}
.text_m_sml__1021235__ .caption > span.subject {font-size:13px;line-height:1.4em}
.text_m_sml__1021235__ .caption > span.cont {font-size:13px;line-height:1.5em}
.text_m_med__1021235__ .caption > span.small_subject {font-size:13px;line-height:1.5em}
.text_m_med__1021235__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_med__1021235__ .caption > span.cont {font-size:14px;line-height:1.4em}
.text_m_big__1021235__ .caption > span.small_subject {font-size:13px;line-height:1.5em}
.text_m_big__1021235__ .caption > span.subject {font-size:25px;line-height:1.4em}
.text_m_big__1021235__ .caption > span.cont {font-size:15px;line-height:1.5em}

.pm-slide_wide__1021235__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__1021235__ .owl-nav [class*='owl-'] {position:absolute;bottom:0;z-index:10;width:40px;height:40px;line-height:40px;margin-top:-20px;cursor:pointer;}
.pm-slide_wide__1021235__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:22px;font-weight:normal;color:#dddddd}
.pm-slide_wide__1021235__ .owl-nav .owl-prev {left:0}
.pm-slide_wide__1021235__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__1021235__ .owl-nav .owl-next {left:40px}
.pm-slide_wide__1021235__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__1021235__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1021235__ .owl-dots {position:absolute;top:100%;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__1021235__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__1021235__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:3px;margin:0 3px;
	background:#dddddd;
	transition:opacity 200ms ease;
}
.pm-slide_wide__1021235__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1021235__ .owl-dots .owl-dot:hover span {border-color:#999999;background:#999999;}

.pm-slide_wide__1021235__.empty__1021235__ {padding:30px 10px;font-size:13px;text-align:center}
.pm-slide_wide__1021235__wrap .scroll_down {display:none;}

.pm-slide_wide__1021235__.build_edit_mode .img_tile__1021235__ {display:none}
.pm-slide_wide__1021235__.build_edit_mode .img_tile__1021235__ img {width:100%}
.pm-slide_wide__1021235__.build_edit_mode .img_tile__1021235__:first-child {display:block}
.pm-slide_wide__1021235__.build_edit_mode .img_tile__1021235__ .figure:before {display:none;}
.pm-slide_wide__1021235__.build_edit_mode .img_tile__1021235__ .caption {opacity:1}
.pm-slide_wide__1021235__.build_edit_mode .img_tile__1021235__ .small_subject,
.pm-slide_wide__1021235__.build_edit_mode .img_tile__1021235__ .subject,
.pm-slide_wide__1021235__.build_edit_mode .img_tile__1021235__ .cont,
.pm-slide_wide__1021235__.build_edit_mode .btn_more {opacity:1}

.owl_nav_wrap_95235 {background:#fff;z-index:1;width:230px;padding:0 15px;box-sizing:border-box;}
#owl_nav_95235 {position:relative;padding:0 25px;text-align:center;}
#owl_nav_95235 button {position:absolute;top:2px;width:16px;height:16px;border:0;padding:0;}
#owl_nav_95235 button span {font-size:0;}
#owl_nav_95235 .owl-prev {left:0;border:0;background:url(/img_up/shop_pds/ursmart220/design/img/owl_prev.png)no-repeat center;}
#owl_nav_95235 .owl-next {right:0;border:0;background:url(/img_up/shop_pds/ursmart220/design/img/owl_next.png)no-repeat center;}

#owl_nav_95235 #counter {font-size:0;}
#owl_nav_95235 #counter > span {display:inline-block;font-size:15px;font-weight:bold;}
#owl_nav_95235 #counter .current {color:#000}
#owl_nav_95235 #counter .items {position:relative;padding-left:10px;margin-left:10px;color:#aaa;}
#owl_nav_95235 #counter .items:before {content:'';display:block;position:absolute;left:0;top:4px;width:1px;height:15px;background:#ddd;}

@media (min-width:1024px){
	.pm-slide_wide__1021235__wrap {overflow:hidden;position:relative;}
	.pm-slide_wide__1021235__wrap > div {position:relative;max-width:1000px;margin:0 auto;}
	.pm-slide_wide__1021235__ {position:relative;}
	.pm-slide_wide__1021235__:before {content:'';display:block;position:absolute;top:0;bottom:0;left:-50%;width:50%;height:100%;background:#fff;z-index:1;}
	.pm-slide_wide__1021235__ .owl-nav [class*='owl-'] {top:50%;width:84px;height:84px;margin-top:-80px;}
	.pm-slide_wide__1021235__ .owl-nav .owl-prev {left:auto;right:100%;}
	.pm-slide_wide__1021235__ .owl-nav .owl-next {left:100%;}
	.pm-slide_wide__1021235__ .owl-nav [class*='owl-']:before {font-size:45px;}
	.pm-slide_wide__1021235__ .item > a {display:table;width:100%;}
	.pm-slide_wide__1021235__ .figure {display:table-cell;vertical-align:middle;width:654px;}
	.pm-slide_wide__1021235__ .caption {display:table-cell;vertical-align:middle;max-width:400px;padding:26px;box-sizing:border-box;}
	.pm-slide_wide__1021235__ .caption .small_subject {font-size:20px;}
	.pm-slide_wide__1021235__ .caption .subject {margin-bottom:20px;font-size:38px;}
	.pm-slide_wide__1021235__ .caption .cont {display:block;margin-bottom:50px;font-size:16px;}

	.text_sml__1021235__ .caption > span.small_subject {font-size:14px;line-height:1.5em}
	.text_sml__1021235__ .caption > span.subject {font-size:16px;line-height:1.3em}
	.text_sml__1021235__ .caption > span.cont {font-size:14px;line-height:1.3em}
	.text_med__1021235__ .caption > span.small_subject {font-size:16px;line-height:1.5em}
	.text_med__1021235__ .caption > span.subject {font-size:26px;line-height:1.4em}
	.text_med__1021235__ .caption > span.cont {font-size:15px;line-height:1.5em}
	.text_big__1021235__ .caption > span.small_subject {font-size:20px;line-height:1.5em}
	.text_big__1021235__ .caption > span.subject {font-size:38px;line-height:1.4em}
	.text_big__1021235__ .caption > span.cont {font-size:20px;line-height:1.5em}

	.pm-slide_wide__1021235__ .btn_more {position:relative;min-width:180px;padding:15px;font-size:16px;}
	.pm-slide_wide__1021235__ .btn_more:after {content:'';position:absolute;left:0;bottom:0;width:100%;height:0;background:#33aae1;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;z-index:-1;}
	.pm-slide_wide__1021235__ .btn_more:hover {color:#fff;}
	.pm-slide_wide__1021235__ .btn_more:hover:after {height:100%;}

	.owl_nav_wrap_95235 {position:absolute;left:0;bottom:0;padding:20px 30px;}
}





/*     1021245 : BLANK 컨텐츠      */
.blank__1021245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1021245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1021245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1021245__ {height:40px}
}

/*     1021305 : 한줄 텍스트      */
.text__247275__ {display:block; background:url('/img_up/shop_pds/davit11/build/option/re-i-eo5411691390156.png'); background-size:cover; background-repeat:no-repeat; padding:40px 20px;  width:90%; box-sizing: border-box; margin: 0px 0 0 10%;}
.text__247275__ .pc{display:none;}
.text__247275__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#193d70;letter-spacing:0;line-height:1.5em;
}
.text__247275__ p span {font-size:20px; }
.text__247275__ p font {font-weight:700; font-size:20px; }

.text__247275__ .sun {background:#193d70; width:65px; height:2px; margin:15px auto;}

@media all and (min-width:1000px){
.text__247275__  {margin:120px 0 0 20px; padding:315px 60px 50px; }
.text__247275__ p span {font-size:30px;}
.text__247275__ p font {font-size:30px;}

.text__247275__ .sun {margin:30px auto;}
}

@media all and (min-width:1646px){
	.text__247275__ .pc{display:block;}
	.text__247275__ .mo{display:none;}
	.text__247275__  {padding:315px 60px 80px; width:620px; margin:120px 0 0 350px;}
	.text__247275__ p{font-size:20px;}
	.text__247275__ p font{font-size:32px;}
}

/*     1021315 : 한줄 텍스트      */
.text__247285__ {padding:30px 20px 0;}
.text__247285__ .sun {width:65px; height:2px; background:#454545; float:right; margin-bottom:20px;}
.text__247285__ p {
	display:block; padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em; clear:both;
}
.text__247285__ p.txt01 {margin-bottom:25px; }
.text__247285__ p.txt02 { margin-bottom:25px; font-size:23px; line-height:1.4em;}
.text__247285__ p span {font-weight:600; }
.text__247285__ p font {color:#33aae1; font-weight:bold;}

.text__247285__ bottun a {background:#33aae1; color:#fff; font-size:16px; padding: 15px 10px; display: inline-block; margin:30px 0 0px 0; transition:all 0.3s ease-in-out;}
.text__247285__ bottun a:hover {background:#2b4262; color:#fff;}

@media all and (min-width:1024px){
.text__247285__ {padding:125px 242px 53px 0;}
.text__247285__ p {font-size:24px !important;}
.text__247285__ .txt01 {margin-bottom:60px;}
.text__247285__ .txt02 {font-size:40px !important; margin-bottom:50px;line-height:1.5em;}

.text__247285__ bottun a {font-size:24px !important; padding: 20px 15px; margin:60px 0 0 0;}
}

/*     1021375 : BLANK 컨텐츠      */
.blank__1021375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1021375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1021375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1021375__ {height:40px}
}

/*     1021385 : 이미지      */
.img__246815__ {max-width:100%}
.img__246815__ * {box-sizing:border-box}
.img__246815__ a {display:block;vertical-align:top}
.img__246815__ img {width:{$farm_set[width]}px;vertical-align:top}



.img__246815__ {max-width:100%; display: flex; flex-direction: column-reverse; gap: 20px;}
.img__246815__ * {box-sizing:border-box}
.img__246815__ a {display:block;vertical-align:top}
.img__246815__ img { width: 100%; height: 310px; object-fit: cover; object-position: top; vertical-align:top;}

.img__246815__ .left { display: flex; flex-direction: column; gap: 20px;  width: 100%; padding: 50px 10px 20px;
}
.img__246815__ .left p { margin: 0;line-height:1.5;}
.img__246815__ .left p:nth-child(1) { font-weight: 600; color: #383838; font-size: 23px; line-height:1.4;}
.img__246815__ .left p:nth-child(1) font { color:#33aae1; }
.img__246815__ .left p.txt-m { font-size: 16px; letter-spacing: -.05em; color:#383838; font-weight: 200;}
.img__246815__ .left a { background: #0092a9; color: #fff; text-align: center; font-weight: 200; width: 100%; padding: 10px 0; }
.img__246815__ .left .txt-pc { display: none; }
.img__246815__ .left .txt-m { display: block; }
.img__246815__ .left b{font-weight:600;}


@media (min-width: 1024px) {
	.img__246815__ { display: flex; align-items: center; justify-content: space-between; flex-direction: row; }
	.img__246815__ img { width: 73%; height: 100%; margin-right:-150px; }
	.img__246815__ .left { padding:168px 0; margin-left:0; width: 500px; gap:45px;}
	
	.img__246815__ .left p:nth-child(1) { font-size: 50px; }
	.img__246815__ .left p.txt-pc { font-size: 22px; color:#383838; font-weight:200;}
	.img__246815__ .left a { width: 320px; padding: 15px 0; font-size: 18px; }

    .img__246815__ .left .txt-pc { display: block; }
    .img__246815__ .left .txt-m { display: none; }
}

/*     1021395 : BLANK 컨텐츠      */
.blank__1021395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:190px}
.blank__1021395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1021395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1021395__ {height:20px}
}

/*     1022845 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1022845__ {max-width:914px;margin:0 auto}
.pm-banner_slide_basic__1022845__ a {display:block;border:none}
.pm-banner_slide_basic__1022845__ a img {border:none}
.pm-banner_slide_basic__1022845__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1022845__ .item {position:relative}
.pm-banner_slide_basic__1022845__ .item img {vertical-align:top}

.pm-banner_slide_basic__1022845__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1022845__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1022845__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#acacad}
.pm-banner_slide_basic__1022845__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1022845__ .owl-nav .owl-prev {left:-8%;}
.pm-banner_slide_basic__1022845__ .owl-nav .owl-next {right:-8%;}
.pm-banner_slide_basic__1022845__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1022845__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1022845__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1022845__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1022845__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1022845__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1022845__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1022845__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1022845__.empty__1022845__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1022845__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1022845__.build_edit_mode .item:first-child {display:block}

/*     1021415 : BLANK 컨텐츠      */
.blank__1021415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__1021415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1021415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1021415__ {height:40px}
}

/*     1021465 : BLANK 컨텐츠      */
.blank__1021465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1021465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1021465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1021465__ {height:40px}
}

/*     1021475 : 장문 텍스트      */
.textarea__246865__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#727171;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__246865__ p {font-size:21px}
}

/*     1021485 : BLANK 컨텐츠      */
.blank__1021485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.blank__1021485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1021485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1021485__ {height:2px}
}

/*     1021495 : 타이틀 텍스트      */
.title__246885__ {font-size:0; text-align: center; }
.title__246885__ p {
	display:inline-block;position:relative;margin:0;padding:0; z-index: 1;
	font-size:24px;font-weight:600;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__246885__ p b{color:#33aae1;font-weight:600;}
.title__246885__ p:after {
	content: '';position: absolute; bottom: 6px; left: 0; background: rgba(51, 170, 225, .3); width: 100%; height: 25%; z-index: -10;
}

@media all and (min-width:1024px){
	.title__246885__ p {font-size:40px;}
	.title__246885__.style_top p:before {width:40px}
	.title__246885__.style_right p:before {height:40px}
	.title__246885__.style_bottom p:before {width:40px}
	.title__246885__.style_left p:before {height:40px}
}

/*     1022945 : BLANK 컨텐츠      */
.blank__1022945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1022945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1022945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1022945__ {height:15px}
}

/*     1179605 : 맞춤게시판 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-myboard_slide_responsive__377904__ {max-width:1240px;margin:0 auto}
.pm-myboard_slide_responsive__377904__ a {display:block;border:none}
.pm-myboard_slide_responsive__377904__ .item {position:relative}
.pm-myboard_slide_responsive__377904__ .item img {vertical-align:top}
.pm-myboard_slide_responsive__377904__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-myboard_slide_responsive__377904__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-myboard_slide_responsive__377904__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-myboard_slide_responsive__377904__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-myboard_slide_responsive__377904__ .owl-nav .owl-prev {left:2px}
.pm-myboard_slide_responsive__377904__ .owl-nav .owl-next {right:2px}
.pm-myboard_slide_responsive__377904__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-myboard_slide_responsive__377904__ .owl-nav .owl-next:before {content:'\e601'}
.pm-myboard_slide_responsive__377904__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-myboard_slide_responsive__377904__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-myboard_slide_responsive__377904__ .owl-dots .owl-dot {display:inline-block}
.pm-myboard_slide_responsive__377904__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-myboard_slide_responsive__377904__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_responsive__377904__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-myboard_slide_responsive__377904__ .figure {position:relative}
.pm-myboard_slide_responsive__377904__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.pm-myboard_slide_responsive__377904__ .item:hover .figure:after {border-width:3px}

.pm-myboard_slide_responsive__377904__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-myboard_slide_responsive__377904__ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_slide_responsive__377904__ .caption dd {margin:0}
.pm-myboard_slide_responsive__377904__ .caption dd span {display:block;padding:2px 0}
.pm-myboard_slide_responsive__377904__ .caption .subject {font-size:16px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_slide_responsive__377904__ .caption .date {font-size:12px;color:#888}
.pm-myboard_slide_responsive__377904__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-myboard_slide_responsive__377904__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-myboard_slide_responsive__377904__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-myboard_slide_responsive__377904__ .caption.over .subject {color:#fff}
.pm-myboard_slide_responsive__377904__ .caption.over .date {display:none}
.pm-myboard_slide_responsive__377904__ .caption.over .icon {display:none}
.pm-myboard_slide_responsive__377904__ .caption.down {padding:10px 0}
.pm-myboard_slide_responsive__377904__ .caption.none {display:none}

.pm-myboard_slide_responsive__377904__.empty__377904__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

.pm-myboard_slide_responsive__377904__ p {margin:0; padding: 5px 10px; text-align:center;}

.state {position: absolute; right: 0;bottom: 30px;     text-align: right;}

/*     1021505 : BLANK 컨텐츠      */
.blank__1021505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1021505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1021505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1021505__ {height:20px}
}

/*     1021565 : 타이틀 텍스트      */
@font-face {
    font-family: 'LeferiPoint-BlackA';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/LeferiPoint-BlackA.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__246915__ { text-align: center; }
.title__246915__ p {
	display:inline-block;position:relative;margin:0;padding:0;letter-spacing:-.12em;line-height:1.5em; font-size: 1.2rem;
}
.title__246915__ .text-wrap { position: relative; padding: 0 10px; text-align: right; }
.title__246915__ .top { background: #fff; position: relative; padding: 40px 0 20px; }
.title__246915__ .top h1 { margin: 0; color: rgba(157, 157, 157, .1); text-align: center; line-height: 1; /*font-family: 'LeferiPoint-BlackA' !important;*/ letter-spacing: -.05em; font-size: 55px; margin-bottom: 10px; }
.title__246915__ .top p { text-align: right; color: #1d1d1d; }
.title__246915__ .top p:after { content: ''; display: block; width: 100%; height: 1px; border-top: solid 1px #ececec; margin: 10px 0; }

.title__246915__ .bottom .img-wrap { padding: 95px 45px; margin: 10% 0 0; background: #20a6bf; position: relative; }
.title__246915__ .bottom .img-wrap .photo { position: absolute; bottom: -7px; width: 46%; left: 10px; }
.title__246915__ .top .text-wrap > div { display: flex; align-items: center; justify-content: end; gap: 15px; }
.title__246915__ .bottom .img-wrap .photo img {width: 95%;margin-bottom:3px; }

.title__246915__ .top .text-wrap > div span{font-family: 'Pretendard' !important;}
@media all and (min-width:1024px){
	.title__246915__ .bottom .img-wrap { background: url(/img_up/shop_pds/davit11/build/option/won-jang-nim-bae-gyeong-bae-neo1691392483.png) no-repeat; position: relative; padding: 0; margin: 0; }

	.title__246915__ .top { padding: 135px 0 10px; Height:233px; width:1300px; margin:auto;}
	.title__246915__ .text-wrap { position: absolute; right: 10%; padding: 0; }
	.title__246915__ .top p { font-size: 37px; }
	
	.title__246915__ .top h1 { font-size: 200px; margin: 0; }
	.title__246915__ .top p:after { margin: 25px 0; }
	.title__246915__ .text-wrap { top: 80px; }
	.title__246915__ .top .text-wrap > div span { font-size: 26px; font-weight: 100; }
	.title__246915__ .bottom .img-wrap { padding: 120px; margin: 0;}
	.title__246915__ .bottom .img-wrap .photo { left: 225px; width: 513px}
	.title__246915__ .bottom .img-wrap .photo img {width100%;margin-bottom:2px; /*margin-left:28%;*/}
	
}

/*     1021585 : BLANK 컨텐츠      */
.blank__1021585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1021585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1021585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1021585__ {height:40px}
}

/*     1021595 : 장문 텍스트      */
.textarea__247785__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.3em;
}
.textarea__247785__ p b {font-weight:700; font-size:24px;}
.textarea__247785__ p span{padding-top:10px; display: inline-block;}


@media all and (min-width:1024px){
	.textarea__247785__ p {font-size:24px; line-height:1.3em;}
	.textarea__247785__ p b {font-size:40px;}
	.textarea__247785__ p span{padding-top:20px; }
}

/*     1021605 : BLANK 컨텐츠      */
.blank__1021605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1021605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1021605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1021605__ {height:20px}
}

/*     1021645 : 타이틀 텍스트      */
.title__272575__ {font-size:0}
.title__272575__ {font-size:0}
.title__272575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:.3em;line-height:1.4em;
}
.title__272575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__272575__.style_top p {padding-top:10px}
.title__272575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__272575__.style_right p {padding-right:14px}
.title__272575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__272575__.style_bottom p {padding-bottom:12px}
.title__272575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__272575__.style_left p {padding-left:14px}
.title__272575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__272575__.style_circle1 p {padding-left:18px}
.title__272575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__272575__.style_circle2 p {padding-left:18px}
.title__272575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__272575__ p {font-size:24px; }
	.title__272575__.style_top p:before {width:20px}
	.title__272575__.style_right p:before {height:20px}
	.title__272575__.style_bottom p:before {width:20px}
	.title__272575__.style_left p:before {height:20px}
}

/*     1021655 : 실선      */
.solid_line__1021655__ {display:block;position:relative;width:100%;height:20px}
.solid_line__1021655__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #33aae1}

.solid_line__1021655__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1021655__ {height:10px}
}

/*     1021665 : 장문 텍스트      */
.textarea__272595__{padding:3px 5px 0;}

.textarea__272595__ h3{font-size:18px; padding:5px 0;margin:0;}
.textarea__272595__ .time{border:none !important;}
.textarea__272595__ p {
	display:block;margin:0;padding:0;
	font-size:17px;color:{$farm_set[color]};letter-spacing:-0.03;line-height:1.35em;font-weight: 300;
}
.textarea__272595__ p.blue{color:#33aae1;}

.textarea__272595__{font-size:18px;}
.textarea__272595__ ul { list-style: none; margin:0 0 10px 0; padding:0;}
.textarea__272595__ ul li{display:flex; width: 100%;justify-content: space-between; padding:4px 0;}
.textarea__272595__ ul li >div{ width:100px;display: flex; justify-content: space-between;}
.textarea__272595__ ul li div.night_t{display:none; font-size:14px; padding:2px 5px; background:#f3f3f3; color:#33aae1; border-radius:20px; margin-left: -12px;}
.textarea__272595__ ul li div.lunch{display:none; font-size:14px; padding:2px 5px; background:#f3f3f3; color:#33aae1; border-radius:20px; margin-left: -12px;}


.textarea__272595__ ul li span{letter-spacing:0.02em;}

@media all and (min-width:1024px){
.textarea__272595__ h3{font-size:22px;}
	.textarea__272595__ p {font-size:19px;line-height:1.6em;}
	.textarea__272595__ .set_notice{display:none;}

.textarea__272595__{font-size:21px;}
.textarea__272595__ ul{margin-bottom:12px;}
.textarea__272595__ ul li{padding:8px 0;}
.textarea__272595__ ul li >div{ width:130px;}
.textarea__272595__ ul li div.night{position:relative;}
.textarea__272595__ ul li div.night_t{position:absolute; right:-93px; display:block; font-size:16px;  padding:3px 10px; }
.textarea__272595__ ul li div.set{position:relative;} /* 토요일 */
.textarea__272595__ ul li div.lunch{position:absolute; right:-125px; display:block; font-size:16px;  padding:3px 10px; }

.textarea__272595__ ul li span{letter-spacing:0.02em;}
}

/*     1021675 : BLANK 컨텐츠      */
.blank__1021675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1021675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1021675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1021675__ {height:10px}
}

/*     1021685 : 타이틀 텍스트      */
.title__272575__ {font-size:0}
.title__272575__ {font-size:0}
.title__272575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:.3em;line-height:1.4em;
}
.title__272575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__272575__.style_top p {padding-top:10px}
.title__272575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__272575__.style_right p {padding-right:14px}
.title__272575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__272575__.style_bottom p {padding-bottom:12px}
.title__272575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__272575__.style_left p {padding-left:14px}
.title__272575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__272575__.style_circle1 p {padding-left:18px}
.title__272575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__272575__.style_circle2 p {padding-left:18px}
.title__272575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__272575__ p {font-size:24px; }
	.title__272575__.style_top p:before {width:20px}
	.title__272575__.style_right p:before {height:20px}
	.title__272575__.style_bottom p:before {width:20px}
	.title__272575__.style_left p:before {height:20px}
}

/*     1021695 : 실선      */
.solid_line__1021695__ {display:block;position:relative;width:100%;height:20px}
.solid_line__1021695__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #33aae1}

.solid_line__1021695__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1021695__ {height:10px}
}

/*     1021705 : 장문 텍스트      */
.textarea__1021705__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1021705__ p {font-size:15px}
}a.textarea__272675__ {padding:5px 5px 0;transition: all 0.3s ease-in-out;}
.textarea__272675__ div{display:flex; align-items: center;}
.textarea__272675__:hover{opacity:0.7}
.textarea__272675__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#3d3d3d;letter-spacing:0;line-height:1.5em;
	padding-left:10px;
}
.textarea__272675__ a{cursor:pointer;}


@media all and (min-width:1024px){
	.textarea__272675__ {padding:10px 5px 0;}
	.textarea__272675__ p {font-size:21px;padding-left:15px;}
}

/*     1021715 : BLANK 컨텐츠      */
.blank__1021715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1021715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1021715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1021715__ {height:5px}
}

/*     1021725 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__272765__ {overflow:hidden}
.pm-banner_responsive__272765__ * {box-sizing:border-box}
.pm-banner_responsive__272765__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__272765__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__272765__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center
display:flex;justify-content:flex-start;}
.pm-banner_responsive__272765__ ul li.clear {clear:both}
.pm-banner_responsive__272765__ ul li a {display:block;color:#333}
.pm-banner_responsive__272765__ ul li img {vertical-align:top; transition:all 0.3s ease-in-out;}
.pm-banner_responsive__272765__ ul li:hover img{opacity:0.7;}
.pm-banner_responsive__272765__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

@media all and (min-width:1024px){
	.pm-banner_responsive__272765__ ul li img{height:60px;}
}

/*     1021735 : 타이틀 텍스트      */
.title__272575__ {font-size:0}
.title__272575__ {font-size:0}
.title__272575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:.3em;line-height:1.4em;
}
.title__272575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__272575__.style_top p {padding-top:10px}
.title__272575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__272575__.style_right p {padding-right:14px}
.title__272575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__272575__.style_bottom p {padding-bottom:12px}
.title__272575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__272575__.style_left p {padding-left:14px}
.title__272575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__272575__.style_circle1 p {padding-left:18px}
.title__272575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__272575__.style_circle2 p {padding-left:18px}
.title__272575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__272575__ p {font-size:24px; }
	.title__272575__.style_top p:before {width:20px}
	.title__272575__.style_right p:before {height:20px}
	.title__272575__.style_bottom p:before {width:20px}
	.title__272575__.style_left p:before {height:20px}
}

/*     1021745 : 실선      */
.solid_line__1021745__ {display:block;position:relative;width:100%;height:20px}
.solid_line__1021745__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #33aae1}

.solid_line__1021745__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1021745__ {height:10px}
}

/*     1021755 : 지도 (주소 직접 입력)      */
.map__1021755__ iframe {width:100%;vertical-align:top}
.map__1021755__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1021755__ .build_preview__1021755__ {display:table;width:100%}
.map__1021755__ .build_preview__1021755__ .inner__1021755__ {display:table-cell;height:280px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1021755__ .build_preview__1021755__ .inner__1021755__ .subject__1021755__ {display:block;font-size:16px;font-weight:bold}
.map__1021755__ .build_preview__1021755__ .inner__1021755__ .exp_text__1021755__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1021755__ iframe {height:240px  !important}
	.map__1021755__ .build_preview__1021755__ .inner__1021755__ {height:240px}
}

/*     1022965 : BLANK 컨텐츠      */
.blank__1022965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1022965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1022965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1022965__ {height:10px}
}

/*     1021765 : 장문 텍스트      */
.textarea__247225__ {padding:5px 5px 0;transition: all 0.3s ease-in-out;}
.textarea__247225__ div{display:flex; align-items: center;}

.textarea__247225__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#3d3d3d;letter-spacing:0;line-height:1.5em;
	padding-left:10px;
}


@media all and (min-width:1024px){
	.textarea__247225__ {padding:10px 5px 0;}
	.textarea__247225__ p {font-size:21px;padding-left:15px;}
}

/*     1021775 : 장문 텍스트      */
.textarea__247225__ {padding:5px 5px 0;transition: all 0.3s ease-in-out;}
.textarea__247225__ div{display:flex; align-items: center;}

.textarea__247225__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#3d3d3d;letter-spacing:0;line-height:1.5em;
	padding-left:10px;
}


@media all and (min-width:1024px){
	.textarea__247225__ {padding:10px 5px 0;}
	.textarea__247225__ p {font-size:21px;padding-left:15px;}
}

/*     1024415 : BLANK 컨텐츠      */
.blank__1024415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1024415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1024415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1024415__ {height:40px}
}

/*     1115425 : 인스타그램 - 앨범형      */
.pm-instagram_album__1115425__ {overflow:hidden}
.pm-instagram_album__1115425__ * {box-sizing:border-box}
.pm-instagram_album__1115425__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-12px;margin-left:-12px;
}
.pm-instagram_album__1115425__ ul:after {content:'';display:block;clear:both}
.pm-instagram_album__1115425__ ul li {float:left;width:100%;padding-top:12px;padding-left:12px;text-align:center}
.pm-instagram_album__1115425__ ul li.clear {clear:both}
.pm-instagram_album__1115425__ ul lia {display:block;color:#333}
.pm-instagram_album__1115425__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

